[
	{
		"word":"his drum",
		"choices":{"wrong":"her", "right":"his", "wrd":"_ _ _ drum"},
		"imgPath":"assets/images/games/boy_drum.png"
	},{
		"word":"her umbrella",
		"choices":{"wrong":"his", "right":"her", "wrd":"_ _ _ umbrella"},
		"imgPath":"assets/images/games/woman_umbrella.png"
	},{
		"word":"its milk",
		"choices":{"wrong":"my", "right":"its", "wrd":"_ _ _ milk"},
		"imgPath":"assets/images/games/cat_milk.png"
	},{
		"word":"her bike",
		"choices":{"wrong":"his", "right":"her", "wrd":"_ _ _ bike"},
		"imgPath":"assets/images/games/girl_bike.png"
	},{
		"word":"its cheese",
		"choices":{"wrong":"my", "right":"its", "wrd":"_ _ _ cheese"},
		"imgPath":"assets/images/games/mouse_cheese.png"
	},{
		"word":"his crown",
		"choices":{"wrong":"her", "right":"his", "wrd":"_ _ _ crown"},
		"imgPath":"assets/images/games/king_crown.png"
	}
]
